---
title: "Alaska Meal & Rest Break Laws (2026 Statutory Rules & Penalty Pay)"
source_url: "https://statepayrules.com/break-laws/alaska/"
canonical_url: "https://statepayrules.com/break-laws/alaska/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Complete statutory guide to Alaska 30-minute meal break thresholds, 10-minute paid rest periods, 1-hour premium penalty pay, and lactation accommodation laws under AS 23.10.055."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/break-laws/alaska/](https://statepayrules.com/break-laws/alaska/)
>
> *Complete statutory guide to Alaska 30-minute meal break thresholds, 10-minute paid rest periods, 1-hour premium penalty pay, and lactation accommodation laws under AS 23.10.055.*

### Managing payroll or shift workers in Alaska?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Meal & Rest Period Requirements in Alaska

Under statutory labor standards in Alaska, break requirements are governed by AS 23.10.055 and FLSA rules.

### Meal Period Rule

No mandatory state meal break for adults unless specified by employment contract.

### Rest Period Rule

Under FLSA 29 CFR § 785.18, short rest periods (5 to 20 mins) provided by employers must be counted as paid work time.

## Statutory Break Penalties & Employer Liability

Statutory rules regarding break violations and employer liability in Alaska:

- ⚠️ **Statutory Penalty Pay:** Violations of employer-agreed break schedules or failure to pay for rest breaks under FLSA 29 CFR § 785.18 constitute wage theft liable for back wages.
- ✓ **On-Duty Meal Agreements:** Permitted only in designated circumstances where duty nature prevents an off-duty break, requiring paid time.
- ✓ **Lactation Accommodations:** Reasonable break time and private, non-restroom spaces must be provided for nursing mothers under federal PUMP Act & state laws.

### Help Alaska Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

## Statutory Summary

Alaska Statute § 23.10.055 mandates daily overtime at 1.5x regular pay for hours worked beyond 8 in a single day or 40 per workweek. Tip credits are strictly prohibited.

## Audit Your Alaska Meal Penalty

Check if your employer owes you missed meal break premium pay in Alaska.

## Audit Your Alaska Meal & Rest Break Premiums

Over $3 Billion in unpaid overtime & meal break penalties go uncollected every year. Audit your 2026 Alaska break rules, daily overtime, and statutory premiums in seconds.

### Statutory Compliance Internal Mesh

#### Alaska Statutory Guides

- [Alaska Payday Laws →](https://statepayrules.com/payday-laws/alaska)
- [Alaska Meal & Rest Breaks →](https://statepayrules.com/break-laws/alaska)
- [Alaska Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/alaska)
- [Alaska Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/alaska)

#### Compare Alaska Pay Rules

- [Alaska vs Washington →](https://statepayrules.com/calculator/compare/alaska-vs-washington)

#### Alaska Profession Tools

- [Alaska Registered Nurse →](https://statepayrules.com/calculator/alaska/registered-nurse)
- [Alaska Fast Food & Counter Worker →](https://statepayrules.com/calculator/alaska/fast-food-worker)
- [Alaska Construction Laborer →](https://statepayrules.com/calculator/alaska/construction-laborer)
- [Alaska Electrician →](https://statepayrules.com/calculator/alaska/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Alaska for 2026?** The 2026 statutory minimum wage in Alaska is $11.91 per hour under AS 23.10.055.
- **Does Alaska require daily overtime pay?** Alaska requires 1.5x daily overtime for shift hours exceeding 8 hours in a workday under AS 23.10.055.
- **Are employers in Alaska allowed to take a tip credit?** No, Alaska prohibits tip credits. Employers must pay tipped employees the full statutory minimum wage of $11.91/hr in direct cash pay before tips.
- **Are meal breaks required in Alaska?** In Alaska, meal and rest break mandates are governed by state labor codes (AS 23.10.055) and federal FLSA regulations (29 CFR § 785.18).
- **What is the penalty for a missed lunch break in Alaska?** Under applicable state labor laws like CA Labor Code § 226.7, employers must pay 1 additional hour of premium pay at the employee's regular rate for each missed off-duty meal or rest period.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/break-laws/alaska/](https://statepayrules.com/break-laws/alaska/).
